## golang-github-fhs-gompd 2.0.3

=== debian/changelog ===
golang-github-fhs-gompd (2.0.3-1) unstable; urgency=medium

  * Initial release.

 -- Clint Adams <clint@debian.org>  Fri, 01 Feb 2019 22:49:24 -0500
