## golang-github-fhs-gompd 2.3.0

=== debian/changelog ===
golang-github-fhs-gompd (2.3.0-1) unstable; urgency=medium

  * New upstream release.

 -- Martin Dosch <martin@mdosch.de>  Mon, 24 Oct 2022 17:23:44 +0000

golang-github-fhs-gompd (2.2.0+git20220620.bbf8359-1) unstable; urgency=medium

  * Update to latest development version (required for ymuse).

 -- Martin Dosch <martin@mdosch.de>  Sun, 09 Oct 2022 08:19:45 +0200

golang-github-fhs-gompd (2.2.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Apply multi-arch hints.
    + golang-github-fhs-gompd-dev: Add Multi-Arch: foreign.

  [ Martin Dosch ]
  * Team upload
  * New upstream release.
  * debian/control: Bump standards version to 4.6.1, no changes needed.
  * debian/control: Bump debhelper-compat.

 -- Martin Dosch <martin@mdosch.de>  Fri, 07 Oct 2022 15:09:13 +0200
