=== debian/control ===
Source: golang-github-fhs-gompd
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Rules-Requires-Root: no
Uploaders: Clint Adams <clint@debian.org>,
 Martin Dosch <martin@mdosch.de>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.1
Homepage: https://github.com/fhs/gompd
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-fhs-gompd
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-fhs-gompd.git
XS-Go-Import-Path: github.com/fhs/gompd
Testsuite: autopkgtest-pkg-go

Package: golang-github-fhs-gompd-dev
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: MPD client library
 This is a Go package for accessing Music Player Daemon (MPD)
